<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MITAS" name="Agriterra 04" category="TRAILER" />
    <default>
        <physics radius="0.9522" visualOffset="0.005" width="0.8" mass="0.369" tireType="offRoad" frictionScale="1.60" maxLongStiffness="12.5" maxLatStiffness="145" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/agriterra04/800_65R32.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.1027" tireTrackAtlasIndex="22" hasMudMesh="true" />
        <innerRim filename="wheels/torcTrac.i3d" nodeLeft="1|0" nodeRight="1|1" scale="0.948 1 1"/>
    </default>
</wheel>
